# Uses of Package
io.dapr.config

Packages that use io.dapr.config
Package
Description
io.dapr.actors.client
io.dapr.actors.runtime
io.dapr.client
io.dapr.config
io.dapr.spring.boot.autoconfigure.client
io.dapr.utils
io.dapr.workflows.client
io.dapr.workflows.internal
io.dapr.workflows.runtime

Classes in io.dapr.config used by io.dapr.actors.client
Class
Description
Properties
Global properties for Dapr's SDK, using Supplier so they are dynamically resolved.
Classes in io.dapr.config used by io.dapr.actors.runtime
Class
Description
Properties
Global properties for Dapr's SDK, using Supplier so they are dynamically resolved.
Classes in io.dapr.config used by io.dapr.client
Class
Description
Properties
Global properties for Dapr's SDK, using Supplier so they are dynamically resolved.
Property
A configuration property in the Dapr's SDK.
Classes in io.dapr.config used by io.dapr.config
Class
Description
Property
A configuration property in the Dapr's SDK.
Classes in io.dapr.config used by io.dapr.spring.boot.autoconfigure.client
Class
Description
Properties
Global properties for Dapr's SDK, using Supplier so they are dynamically resolved.
Classes in io.dapr.config used by io.dapr.utils
Class
Description
Properties
Global properties for Dapr's SDK, using Supplier so they are dynamically resolved.
Classes in io.dapr.config used by io.dapr.workflows.client
Class
Description
Properties
Global properties for Dapr's SDK, using Supplier so they are dynamically resolved.
Classes in io.dapr.config used by io.dapr.workflows.internal
Class
Description
Properties
Global properties for Dapr's SDK, using Supplier so they are dynamically resolved.
Classes in io.dapr.config used by io.dapr.workflows.runtime
Class
Description
Properties
Global properties for Dapr's SDK, using Supplier so they are dynamically resolved.